.global {
	position: absolute;
	left: 45px;
	font-family: Times New Roman,Times,serif;
	background-color: #FFF;
	top: 25px;
	min-width: 800px;
	margin-right: 25px;
	max-width: 1200px;
	padding-bottom: 70px;
}
.leftpane {
	float: left;
	background-color: #FFF;
	position: absolute;
	left: -25px;
	top: 30px;
	width: 200px;
	margin: 0;
	border-right: solid grey 2px;
}.heading {
	font-weight: bolder;
	font-style: normal;
	padding-top: 25px;
	padding-bottom: 25px;
	font-size: x-large;
	text-align: right;
	margin: 0;
	background-color: #FFF;
	font: reverse;
	border-bottom: solid grey 2px;
	margin-left: 200px;
}.footer {
	border-top: solid grey 2px;
	margin-left: 200px;
	bottom:0;
	margin:0;
	margin-top: 20px;
	padding-top: 10px;
	min-width: inherit;
	max-width: inherit;
	width: inherit;
}.subheading {
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: bolder;
	font-size: large;
} pre {
	border: 1pt solid #AEBDCC;
	background-color: #F3F5F7;
	padding: 5pt;
	font-family: monospace;
	font-size: medium;
}.center {
	display:block;
	margin-left: 200px;
	top: 200px;
}
.coretext {
	margin-left: 10px;
	margin-right: 10px;
}
.header {
	height:100px;
}


ul.menu_horiz{margin:0;padding:0;list-style-type:none;display:block;line-height:150%;width:200px;}
ul.menu_horiz li{margin:0;padding:0;border-bottom:1px white solid;border-right:1px white solid;}
ul.menu_horiz li a{display:block;text-decoration:none;color:#fff;background:grey;padding:0 0 0 15px;width:160px;}
ul.menu_horiz li a:hover{
	color:#fff;
	background:green url("images/menu_horiz_arrow.gif") no-repeat 0 9px;
}
ul.menu_horiz li a.current,ul.menu_horiz li a.current:hover{background:#777 url("images/menu_horiz_arrow.gif") no-repeat 0 9px;}

.menu_title {
	margin:0;
	padding:0;
	list-style-type:none;
	display:block;
	line-height:200%;
	width:200px;
	color:grey;
	vertical-align: top;
}
a:link{color:green}
a:visited{color:#060}
